<?php
function makeCBox( $_width, $title, $_content, $_more )
{
  echo '<table border=0 cellpadding=0 cellspacing=0 width="'.$_width.'">';
  echo '<tr><td width="5">'
      .'<img src="images/box/box_supizq.gif" width="5" height="17"></td>'
      . '<td background="images/box/box_supmini.gif">'
      .$title.'</td>'
      .'<td width="9"><img src="images/box/box_supder.gif" width="9" height="17"></td>'
      .'</tr>'
      .'<tr><td width="5" background="images/box/box_medizq.gif">'
      .'<img src="images/box/box_medizq.gif" width="5" height="17"></td>'
      .'<td bgcolor="#FFFFFF" style="color:#000000;">';

  echo $_content;

  echo '</td>'
      .'<td background="images/box/box_medder.gif">'
      .'<img src="images/box/box_medder.gif" width="9" height="19"></td>'
      .'</tr>'
      .'<tr><td width="5">'
      .'<img src="images/box/box_infizq.gif" width="5" height="19"></td>'
      .'<td valign="top" background="images/box/box_infmed.gif" class="box">'
      .'<img src="images/box/cbox_infmed0.gif" align="top" width="4" height="19">';

  echo '<img src="images/box/cbox_infmed1.gif" align="top" width="'.($_width-100).'" height="19">';
  echo '<img src="images/box/cbox_infmed2.gif" align="top" width="9" height="19">';

  echo $_more;

  echo '</td><td><img src="images/box/box_infder.gif" width="9" height="19"></td>'
      .'</tr></table>';
};

?>